Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 10:37:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Muhammad Yasin                    Hi           02:31 AM, 28th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:31 AM, 28th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:31 AM, 28th Nov                     Muhammad Yasin                    English           02:31 AM, 28th Nov                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           02:31 AM, 28th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:31 AM, 28th Nov                     Muhammad Yasin                    1           02:31 AM, 28th Nov                   MAX UAE whatsapp bot                    Hello Muhammad Yasin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:31 AM, 28th Nov                     Muhammad Yasin                    Not above           02:32 AM, 28th Nov                   MAX UAE whatsapp bot                    Hi Muhammad Yasin , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:32 AM, 28th Nov                     Muhammad Yasin                    5           02:32 AM, 28th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:32 AM, 28th Nov                     Muhammad Yasin                    Ok           02:32 AM, 28th Nov                   Mohammed                    Hi Muhammad, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:33 AM, 28th Nov                     Muhammad Yasin                    Hi           02:33 AM, 28th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           02:33 AM, 28th Nov                     Muhammad Yasin                    I don't have order number           02:34 AM, 28th Nov                     Muhammad Yasin                    My querry is something else           02:34 AM, 28th Nov                   Mohammed                   May i know how i can help you?           02:35 AM, 28th Nov                     Muhammad Yasin                             02:36 AM, 28th Nov                     Muhammad Yasin                    I received this notification           02:36 AM, 28th Nov                     Muhammad Yasin                    Flat 50% off on everything           02:36 AM, 28th Nov                     Muhammad Yasin                    But whenever I try to buyv           02:36 AM, 28th Nov                     Muhammad Yasin                    It doesn't show any discounts           02:37 AM, 28th Nov                   Mohammed                   Please share with us the issue you are facing.           02:37 AM, 28th Nov                     Muhammad Yasin                    I saw notification flat 50% off on everything, but whenever I try to buy           02:38 AM, 28th Nov                     Muhammad Yasin                    I only see original prices           02:38 AM, 28th Nov                   Mohammed                   Please check and provide us with screenshot of the issue.           02:40 AM, 28th Nov                     Muhammad Yasin                             02:41 AM, 28th Nov                     Muhammad Yasin                    I want to buy this but it shows full price not 50% off           02:42 AM, 28th Nov                   Mohammed                   Please allow me a moment to check this for you.           02:45 AM, 28th Nov                     Muhammad Yasin                    Ok           02:50 AM, 28th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:53 AM, 28th Nov                   Mohammed                   We will check with our team and update you           02:53 AM, 28th Nov                   Mohammed                   Please share with us your email id           02:53 AM, 28th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:55 AM, 28th Nov                     Muhammad Yasin                    [email-masked]           02:56 AM, 28th Nov                     Muhammad Yasin                    Thanks ?           02:56 AM, 28th Nov                   Mohammed                   We will update you soon           02:56 AM, 28th Nov                   Mohammed                   تجري وزارة الصحة زيارة لمتاجر البيع بالتجزئة للتأكد من الالتزام الصارم بإرشادات COVID -19. إذا كانت الإرشادات المذكورة بحاجة إلى إعادة تقييم ، فسيحتاج المتجر إلى الإغلاق لمدة 24 ساعة لإعادة فتحه لضمان اتباع الإرشادات المناسبة لسلامة الموظفين وكذلك العملاء.           02:56 AM, 28th Nov                   Mohammed                   تجاهل اخر رسالة           02:56 AM, 28th Nov                   Mohammed                   Please ignore last 2 massage           02:57 AM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5361858